-- 基础信息
base_info = {
	group_id = 133102803
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 803007, gadget_id = 70290013, pos = { x = 1884.252, y = 212.225, z = 711.333 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 5 },
	{ config_id = 803011, gadget_id = 70500000, pos = { x = 1884.252, y = 212.225, z = 711.333 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2016, owner = 803007, area_id = 5 },
	{ config_id = 803017, gadget_id = 70500000, pos = { x = 1687.564, y = 406.932, z = 527.019 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2028, area_id = 5 },
	{ config_id = 803029, gadget_id = 70500000, pos = { x = 1885.031, y = 212.747, z = 711.311 }, rot = { x = 80.732, y = 197.769, z = 283.477 }, level = 18, point_type = 2016, owner = 803007, area_id = 5 },
	{ config_id = 803040, gadget_id = 70500000, pos = { x = 1883.970, y = 212.098, z = 711.312 }, rot = { x = 343.642, y = 330.700, z = 341.572 }, level = 18, point_type = 2016, owner = 803007, area_id = 5 },
	{ config_id = 803042, gadget_id = 70290013, pos = { x = 1853.203, y = 213.460, z = 707.656 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 5 },
	{ config_id = 803043, gadget_id = 70500000, pos = { x = 1853.203, y = 213.460, z = 707.656 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2016, owner = 803042, area_id = 5 },
	{ config_id = 803047, gadget_id = 70500000, pos = { x = 1853.967, y = 214.009, z = 707.652 }, rot = { x = 80.732, y = 197.769, z = 283.477 }, level = 18, point_type = 2016, owner = 803042, area_id = 5 },
	{ config_id = 803055, gadget_id = 70500000, pos = { x = 1852.922, y = 213.333, z = 707.635 }, rot = { x = 343.642, y = 330.700, z = 341.572 }, level = 18, point_type = 2016, owner = 803042, area_id = 5 },
	{ config_id = 803059, gadget_id = 70290013, pos = { x = 1799.090, y = 218.441, z = 685.660 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 5 },
	{ config_id = 803060, gadget_id = 70500000, pos = { x = 1799.090, y = 218.441, z = 685.660 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2016, owner = 803059, area_id = 5 },
	{ config_id = 803063, gadget_id = 70500000, pos = { x = 1799.849, y = 218.990, z = 685.656 }, rot = { x = 80.732, y = 197.769, z = 283.477 }, level = 18, point_type = 2016, owner = 803059, area_id = 5 },
	{ config_id = 803066, gadget_id = 70500000, pos = { x = 1798.808, y = 218.314, z = 685.638 }, rot = { x = 343.642, y = 330.700, z = 341.572 }, level = 18, point_type = 2016, owner = 803059, area_id = 5 },
	{ config_id = 803074, gadget_id = 70290016, pos = { x = 1786.700, y = 222.494, z = 772.288 }, rot = { x = 344.726, y = 19.868, z = 338.895 }, level = 18, area_id = 5 },
	{ config_id = 803120, gadget_id = 70290013, pos = { x = 1777.290, y = 226.047, z = 658.506 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 5 },
	{ config_id = 803121, gadget_id = 70500000, pos = { x = 1777.290, y = 226.047, z = 658.506 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2016, owner = 803120, area_id = 5 },
	{ config_id = 803122, gadget_id = 70500000, pos = { x = 1778.054, y = 226.596, z = 658.502 }, rot = { x = 80.732, y = 197.769, z = 283.477 }, level = 18, point_type = 2016, owner = 803120, area_id = 5 },
	{ config_id = 803125, gadget_id = 70500000, pos = { x = 1777.009, y = 225.920, z = 658.484 }, rot = { x = 343.642, y = 330.700, z = 341.572 }, level = 18, point_type = 2016, owner = 803120, area_id = 5 },
	{ config_id = 803136, gadget_id = 70500000, pos = { x = 1593.538, y = 319.298, z = 608.197 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2028, area_id = 5 },
	{ config_id = 803138, gadget_id = 70500000, pos = { x = 1786.700, y = 222.494, z = 772.288 }, rot = { x = 344.724, y = 19.862, z = 338.897 }, level = 18, point_type = 3010, owner = 803074, area_id = 5 },
	{ config_id = 803155, gadget_id = 70500000, pos = { x = 1479.520, y = 220.050, z = 452.839 }, rot = { x = 4.227, y = 31.702, z = 353.195 }, level = 18, point_type = 1004, area_id = 5 },
	{ config_id = 803159, gadget_id = 70290013, pos = { x = 1748.810, y = 251.387, z = 557.107 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 5 },
	{ config_id = 803162, gadget_id = 70500000, pos = { x = 1748.810, y = 251.387, z = 557.107 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2016, owner = 803159, area_id = 5 },
	{ config_id = 803164, gadget_id = 70500000, pos = { x = 1749.573, y = 251.936, z = 557.103 }, rot = { x = 80.732, y = 197.769, z = 283.477 }, level = 18, point_type = 2016, owner = 803159, area_id = 5 },
	{ config_id = 803167, gadget_id = 70500000, pos = { x = 1566.800, y = 303.477, z = 644.156 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2028, area_id = 5 },
	{ config_id = 803168, gadget_id = 70500000, pos = { x = 1748.528, y = 251.260, z = 557.085 }, rot = { x = 343.642, y = 330.700, z = 341.572 }, level = 18, point_type = 2016, owner = 803159, area_id = 5 },
	{ config_id = 803171, gadget_id = 70290013, pos = { x = 1705.509, y = 244.363, z = 639.557 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 5 },
	{ config_id = 803173, gadget_id = 70500000, pos = { x = 1705.509, y = 244.363, z = 639.557 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2016, owner = 803171, area_id = 5 },
	{ config_id = 803174, gadget_id = 70500000, pos = { x = 1706.272, y = 244.912, z = 639.554 }, rot = { x = 80.732, y = 197.769, z = 283.477 }, level = 18, point_type = 2016, owner = 803171, area_id = 5 },
	{ config_id = 803176, gadget_id = 70500000, pos = { x = 1705.227, y = 244.236, z = 639.536 }, rot = { x = 343.642, y = 330.700, z = 341.572 }, level = 18, point_type = 2016, owner = 803171, area_id = 5 },
	{ config_id = 803178, gadget_id = 70290013, pos = { x = 1694.783, y = 237.664, z = 659.677 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 5 },
	{ config_id = 803179, gadget_id = 70500000, pos = { x = 1694.783, y = 237.664, z = 659.677 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2016, owner = 803178, area_id = 5 },
	{ config_id = 803189, gadget_id = 70500000, pos = { x = 1695.547, y = 238.212, z = 659.674 }, rot = { x = 80.732, y = 197.769, z = 283.477 }, level = 18, point_type = 2016, owner = 803178, area_id = 5 },
	{ config_id = 803201, gadget_id = 70500000, pos = { x = 1694.502, y = 237.536, z = 659.656 }, rot = { x = 343.642, y = 330.700, z = 341.572 }, level = 18, point_type = 2016, owner = 803178, area_id = 5 },
	{ config_id = 803207, gadget_id = 70290008, pos = { x = 1846.607, y = 205.969, z = 849.770 }, rot = { x = 0.000, y = 10.405, z = 0.000 }, level = 18, area_id = 5 },
	{ config_id = 803209, gadget_id = 70500000, pos = { x = 1846.607, y = 205.969, z = 849.770 }, rot = { x = 0.000, y = 10.403, z = 338.310 }, level = 18, point_type = 3008, owner = 803207, area_id = 5 },
	{ config_id = 803211, gadget_id = 70290008, pos = { x = 1847.373, y = 205.883, z = 848.928 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 5 },
	{ config_id = 803216, gadget_id = 70500000, pos = { x = 1847.373, y = 205.883, z = 848.928 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 3008, owner = 803211, area_id = 5 },
	{ config_id = 803217, gadget_id = 70290008, pos = { x = 1840.352, y = 205.774, z = 853.909 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 5 },
	{ config_id = 803219, gadget_id = 70500000, pos = { x = 1840.352, y = 205.774, z = 853.909 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 3008, owner = 803217, area_id = 5 },
	{ config_id = 803241, gadget_id = 70290013, pos = { x = 1790.702, y = 233.025, z = 551.265 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 5 },
	{ config_id = 803242, gadget_id = 70500000, pos = { x = 1790.702, y = 233.025, z = 551.265 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2016, owner = 803241, area_id = 5 },
	{ config_id = 803243, gadget_id = 70500000, pos = { x = 1791.466, y = 233.574, z = 551.261 }, rot = { x = 80.732, y = 197.769, z = 283.477 }, level = 18, point_type = 2016, owner = 803241, area_id = 5 },
	{ config_id = 803244, gadget_id = 70500000, pos = { x = 1790.420, y = 232.898, z = 551.243 }, rot = { x = 343.642, y = 330.700, z = 341.572 }, level = 18, point_type = 2016, owner = 803241, area_id = 5 },
	{ config_id = 803370, gadget_id = 70290016, pos = { x = 1597.466, y = 207.006, z = 835.648 }, rot = { x = 338.959, y = 136.152, z = 0.000 }, level = 1, area_id = 5 },
	{ config_id = 803371, gadget_id = 70500000, pos = { x = 1597.466, y = 207.006, z = 835.648 }, rot = { x = 338.961, y = 136.144, z = 0.003 }, level = 1, point_type = 3010, owner = 803370, area_id = 5 },
	{ config_id = 803372, gadget_id = 70290016, pos = { x = 1597.777, y = 207.030, z = 836.888 }, rot = { x = 354.250, y = 62.978, z = 356.279 }, level = 1, area_id = 5 },
	{ config_id = 803373, gadget_id = 70500000, pos = { x = 1597.777, y = 207.030, z = 836.888 }, rot = { x = 354.249, y = 62.972, z = 356.279 }, level = 1, point_type = 3010, owner = 803372, area_id = 5 },
	{ config_id = 803377, gadget_id = 70500000, pos = { x = 1511.784, y = 272.550, z = 688.062 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2028, area_id = 5 },
	{ config_id = 803398, gadget_id = 70290016, pos = { x = 1786.216, y = 221.941, z = 773.263 }, rot = { x = 1.866, y = 17.264, z = 8.892 }, level = 18, area_id = 5 },
	{ config_id = 803399, gadget_id = 70500000, pos = { x = 1786.216, y = 221.941, z = 773.263 }, rot = { x = 1.866, y = 17.264, z = 8.892 }, level = 18, point_type = 3010, owner = 803398, area_id = 5 },
	{ config_id = 803416, gadget_id = 70500000, pos = { x = 1429.882, y = 238.664, z = 580.683 }, rot = { x = 330.862, y = 284.335, z = 344.568 }, level = 18, point_type = 2026, area_id = 5 },
	{ config_id = 803417, gadget_id = 70500000, pos = { x = 1430.448, y = 244.167, z = 585.352 }, rot = { x = 0.000, y = 305.970, z = 0.000 }, level = 18, point_type = 2026, area_id = 5 },
	{ config_id = 803418, gadget_id = 70500000, pos = { x = 1432.034, y = 242.711, z = 583.968 }, rot = { x = 0.000, y = 300.763, z = 0.000 }, level = 18, point_type = 2026, area_id = 5 },
	{ config_id = 803436, gadget_id = 70290010, pos = { x = 1810.240, y = 207.128, z = 805.523 }, rot = { x = 0.000, y = 0.000, z = 350.230 }, level = 18, area_id = 5 },
	{ config_id = 803437, gadget_id = 70500000, pos = { x = 1810.240, y = 207.128, z = 805.523 }, rot = { x = 0.000, y = 0.000, z = 350.247 }, level = 18, point_type = 3006, owner = 803436, area_id = 5 },
	{ config_id = 803493, gadget_id = 70500000, pos = { x = 1611.975, y = 260.788, z = 316.437 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2028, area_id = 5 },
	{ config_id = 803494, gadget_id = 70500000, pos = { x = 1587.266, y = 299.249, z = 402.560 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2028, area_id = 5 },
	{ config_id = 803495, gadget_id = 70500000, pos = { x = 1429.860, y = 239.767, z = 592.708 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2028, area_id = 5 },
	{ config_id = 803497, gadget_id = 70500000, pos = { x = 1581.369, y = 316.443, z = 591.499 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2028, area_id = 5 },
	{ config_id = 803498, gadget_id = 70500000, pos = { x = 1667.290, y = 406.197, z = 518.958 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2028, area_id = 5 },
	{ config_id = 803499, gadget_id = 70500000, pos = { x = 1646.914, y = 350.309, z = 475.047 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2028, area_id = 5 },
	{ config_id = 803500, gadget_id = 70500000, pos = { x = 1706.475, y = 341.876, z = 481.571 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2028, area_id = 5 },
	{ config_id = 803501, gadget_id = 70500000, pos = { x = 1625.858, y = 241.799, z = 719.241 }, rot = { x = 344.455, y = 358.515, z = 10.847 }, level = 18, point_type = 2028, area_id = 5 },
	{ config_id = 803504, gadget_id = 70500000, pos = { x = 1664.764, y = 351.067, z = 469.749 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2028, area_id = 5 },
	{ config_id = 803505, gadget_id = 70500000, pos = { x = 1437.019, y = 250.643, z = 491.710 }, rot = { x = 4.790, y = 359.938, z = 358.515 }, level = 18, point_type = 2028, area_id = 5 },
	{ config_id = 803507, gadget_id = 70500000, pos = { x = 1422.814, y = 236.237, z = 582.380 }, rot = { x = 0.000, y = 248.635, z = 0.000 }, level = 18, point_type = 2026, area_id = 5 },
	{ config_id = 803509, gadget_id = 70500000, pos = { x = 1558.459, y = 283.115, z = 635.906 }, rot = { x = 350.437, y = 6.595, z = 6.854 }, level = 18, point_type = 2026, area_id = 5 },
	{ config_id = 803511, gadget_id = 70500000, pos = { x = 1592.746, y = 278.358, z = 551.324 }, rot = { x = 0.000, y = 325.944, z = 0.000 }, level = 18, point_type = 2026, area_id = 5 },
	{ config_id = 803512, gadget_id = 70500000, pos = { x = 1698.092, y = 382.866, z = 495.255 }, rot = { x = 349.594, y = 195.743, z = 18.521 }, level = 18, point_type = 2026, area_id = 5 },
	{ config_id = 803514, gadget_id = 70500000, pos = { x = 1604.105, y = 316.198, z = 621.355 }, rot = { x = 0.000, y = 103.503, z = 0.000 }, level = 18, point_type = 2026, area_id = 5 },
	{ config_id = 803515, gadget_id = 70500000, pos = { x = 1579.698, y = 258.239, z = 520.798 }, rot = { x = 0.000, y = 328.947, z = 0.000 }, level = 18, point_type = 2026, area_id = 5 },
	{ config_id = 803521, gadget_id = 70500000, pos = { x = 1553.795, y = 275.576, z = 386.864 }, rot = { x = 0.000, y = 0.428, z = 0.000 }, level = 18, point_type = 2026, area_id = 5 },
	{ config_id = 803528, gadget_id = 70500000, pos = { x = 1635.659, y = 273.224, z = 623.884 }, rot = { x = 0.000, y = 116.526, z = 352.532 }, level = 18, point_type = 2026, area_id = 5 },
	{ config_id = 803536, gadget_id = 70500000, pos = { x = 1964.880, y = 276.528, z = 585.988 }, rot = { x = 0.000, y = 354.546, z = 0.000 }, level = 18, point_type = 2026, area_id = 5 },
	{ config_id = 803540, gadget_id = 70500000, pos = { x = 1861.137, y = 217.831, z = 807.898 }, rot = { x = 0.694, y = 221.235, z = 0.608 }, level = 18, point_type = 2026, area_id = 5 },
	{ config_id = 803542, gadget_id = 70500000, pos = { x = 1687.943, y = 220.738, z = 820.836 }, rot = { x = 0.000, y = 91.745, z = 0.000 }, level = 18, point_type = 2026, area_id = 5 },
	{ config_id = 803543, gadget_id = 70500000, pos = { x = 1626.511, y = 240.175, z = 822.380 }, rot = { x = 0.000, y = 46.750, z = 0.000 }, level = 18, point_type = 2026, area_id = 5 },
	{ config_id = 803557, gadget_id = 70500000, pos = { x = 1485.209, y = 220.660, z = 460.161 }, rot = { x = 16.739, y = 357.204, z = 20.579 }, level = 18, point_type = 1004, area_id = 5 },
	{ config_id = 803558, gadget_id = 70290016, pos = { x = 1475.642, y = 220.108, z = 460.178 }, rot = { x = 8.529, y = 141.098, z = 14.446 }, level = 18, area_id = 5 },
	{ config_id = 803559, gadget_id = 70500000, pos = { x = 1475.642, y = 220.108, z = 460.178 }, rot = { x = 8.531, y = 141.089, z = 14.444 }, level = 18, point_type = 3010, owner = 803558, area_id = 5 },
	{ config_id = 803560, gadget_id = 70290016, pos = { x = 1482.856, y = 220.143, z = 456.598 }, rot = { x = 0.000, y = 57.417, z = 0.000 }, level = 18, area_id = 5 },
	{ config_id = 803561, gadget_id = 70500000, pos = { x = 1482.856, y = 220.143, z = 456.598 }, rot = { x = 0.000, y = 57.417, z = 0.000 }, level = 18, point_type = 3010, owner = 803560, area_id = 5 },
	{ config_id = 803564, gadget_id = 70500000, pos = { x = 1472.454, y = 230.198, z = 455.441 }, rot = { x = 345.847, y = 204.945, z = 342.920 }, level = 18, point_type = 2026, area_id = 5 },
	{ config_id = 803565, gadget_id = 70500000, pos = { x = 1482.980, y = 237.749, z = 451.353 }, rot = { x = 8.963, y = 44.060, z = 17.282 }, level = 18, point_type = 2026, area_id = 5 },
	{ config_id = 803566, gadget_id = 70500000, pos = { x = 1476.972, y = 228.043, z = 442.872 }, rot = { x = 8.963, y = 44.060, z = 17.282 }, level = 18, point_type = 2026, area_id = 5 },
	{ config_id = 803567, gadget_id = 70500000, pos = { x = 1544.253, y = 274.042, z = 385.296 }, rot = { x = 0.000, y = 48.533, z = 0.000 }, level = 18, point_type = 2026, area_id = 5 },
	{ config_id = 803568, gadget_id = 70500000, pos = { x = 1552.385, y = 272.121, z = 388.043 }, rot = { x = 0.003, y = 37.079, z = 0.006 }, level = 18, point_type = 2026, area_id = 5 },
	{ config_id = 803569, gadget_id = 70500000, pos = { x = 1547.026, y = 269.878, z = 385.094 }, rot = { x = 0.000, y = 46.585, z = 0.000 }, level = 18, point_type = 2026, area_id = 5 },
	{ config_id = 803577, gadget_id = 70500000, pos = { x = 1556.729, y = 299.353, z = 656.677 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2028, area_id = 5 },
	{ config_id = 803578, gadget_id = 70500000, pos = { x = 1701.867, y = 291.413, z = 563.556 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2028, area_id = 5 },
	{ config_id = 803579, gadget_id = 70500000, pos = { x = 1696.879, y = 390.967, z = 524.036 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2028, area_id = 5 },
	{ config_id = 803580, gadget_id = 70500000, pos = { x = 1601.291, y = 287.575, z = 626.391 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2028, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 803001, gadget_id = 70500000, pos = { x = 1674.781, y = 286.100, z = 356.921 }, rot = { x = 0.000, y = 357.402, z = 0.000 }, level = 1, point_type = 2002, area_id = 5 },
		{ config_id = 803002, gadget_id = 70500000, pos = { x = 1365.944, y = 200.845, z = 156.226 }, rot = { x = 359.232, y = 347.362, z = 4.749 }, level = 1, point_type = 2009, area_id = 5 },
		{ config_id = 803003, gadget_id = 70500000, pos = { x = 1540.108, y = 237.922, z = 488.564 }, rot = { x = 0.000, y = 32.027, z = 0.000 }, level = 1, point_type = 2009, area_id = 5 },
		{ config_id = 803004, gadget_id = 70500000, pos = { x = 1521.707, y = 206.293, z = 297.189 }, rot = { x = 0.418, y = 279.740, z = 335.470 }, level = 1, point_type = 2002, area_id = 5 },
		{ config_id = 803005, gadget_id = 70500000, pos = { x = 1713.345, y = 286.768, z = 371.380 }, rot = { x = 0.000, y = 217.854, z = 0.000 }, level = 1, point_type = 2002, area_id = 5 },
		{ config_id = 803006, gadget_id = 70500000, pos = { x = 1489.678, y = 241.937, z = 439.324 }, rot = { x = 0.000, y = 255.971, z = 0.000 }, level = 1, point_type = 2002, area_id = 5 },
		{ config_id = 803008, gadget_id = 70500000, pos = { x = 1634.380, y = 205.615, z = 97.375 }, rot = { x = 0.000, y = 317.150, z = 0.000 }, level = 1, point_type = 2002, area_id = 5 },
		{ config_id = 803009, gadget_id = 70500000, pos = { x = 1679.058, y = 285.261, z = 403.287 }, rot = { x = 0.000, y = 34.901, z = 0.000 }, level = 1, point_type = 2002, area_id = 5 },
		{ config_id = 803010, gadget_id = 70500000, pos = { x = 1782.918, y = 206.940, z = 66.735 }, rot = { x = 0.000, y = 304.716, z = 0.000 }, level = 1, point_type = 2009, area_id = 5 },
		{ config_id = 803012, gadget_id = 70500000, pos = { x = 1459.995, y = 202.574, z = 165.636 }, rot = { x = 0.000, y = 117.999, z = 0.000 }, level = 1, point_type = 2009, area_id = 5 },
		{ config_id = 803013, gadget_id = 70500000, pos = { x = 1678.907, y = 279.448, z = 306.787 }, rot = { x = 347.447, y = 48.730, z = 352.765 }, level = 1, point_type = 2002, area_id = 5 },
		{ config_id = 803014, gadget_id = 70500000, pos = { x = 1415.313, y = 209.767, z = 433.870 }, rot = { x = 0.000, y = 212.901, z = 0.000 }, level = 1, point_type = 2009, area_id = 5 },
		{ config_id = 803015, gadget_id = 70500000, pos = { x = 1656.475, y = 200.230, z = 104.063 }, rot = { x = 359.562, y = 240.734, z = 359.219 }, level = 1, point_type = 2009, area_id = 5 },
		{ config_id = 803016, gadget_id = 70500000, pos = { x = 1442.066, y = 216.945, z = 528.704 }, rot = { x = 348.479, y = 17.899, z = 352.657 }, level = 1, point_type = 2002, area_id = 5 },
		{ config_id = 803018, gadget_id = 70500000, pos = { x = 1564.652, y = 240.005, z = 489.847 }, rot = { x = 0.000, y = 102.913, z = 0.000 }, level = 1, point_type = 2002, area_id = 5 },
		{ config_id = 803019, gadget_id = 70500000, pos = { x = 1713.395, y = 208.077, z = 151.279 }, rot = { x = 0.000, y = 178.062, z = 0.000 }, level = 1, point_type = 2002, area_id = 5 },
		{ config_id = 803020, gadget_id = 70500000, pos = { x = 1555.969, y = 238.457, z = 508.417 }, rot = { x = 0.000, y = 275.094, z = 0.000 }, level = 1, point_type = 2002, area_id = 5 },
		{ config_id = 803021, gadget_id = 70500000, pos = { x = 1552.966, y = 241.488, z = 467.312 }, rot = { x = 0.000, y = 351.491, z = 0.000 }, level = 1, point_type = 2002, area_id = 5 },
		{ config_id = 803022, gadget_id = 70500000, pos = { x = 1601.566, y = 250.925, z = 178.156 }, rot = { x = 0.000, y = 245.227, z = 0.000 }, level = 1, point_type = 2002, area_id = 5 },
		{ config_id = 803023, gadget_id = 70500000, pos = { x = 1487.388, y = 202.130, z = 339.435 }, rot = { x = 0.000, y = 246.955, z = 0.000 }, level = 1, point_type = 2002, area_id = 5 },
		{ config_id = 803024, gadget_id = 70500000, pos = { x = 1590.848, y = 286.625, z = 360.187 }, rot = { x = 4.813, y = 64.118, z = 6.840 }, level = 1, point_type = 2002, area_id = 5 },
		{ config_id = 803025, gadget_id = 70500000, pos = { x = 1618.094, y = 210.301, z = 127.061 }, rot = { x = 16.549, y = 90.235, z = 356.638 }, level = 1, point_type = 2002, area_id = 5 },
		{ config_id = 803026, gadget_id = 70500000, pos = { x = 1630.209, y = 296.695, z = 383.068 }, rot = { x = 0.000, y = 179.732, z = 0.000 }, level = 1, point_type = 2002, area_id = 5 },
		{ config_id = 803027, gadget_id = 70500000, pos = { x = 1573.026, y = 232.527, z = 541.940 }, rot = { x = 0.000, y = 160.582, z = 0.000 }, level = 1, point_type = 2002, area_id = 5 },
		{ config_id = 803028, gadget_id = 70500000, pos = { x = 1535.885, y = 233.488, z = 514.455 }, rot = { x = 0.000, y = 65.248, z = 0.000 }, level = 1, point_type = 2002, area_id = 5 },
		{ config_id = 803030, gadget_id = 70500000, pos = { x = 1468.432, y = 204.368, z = 357.870 }, rot = { x = 0.000, y = 331.184, z = 0.000 }, level = 1, point_type = 2002, area_id = 5 },
		{ config_id = 803031, gadget_id = 70500000, pos = { x = 1666.439, y = 286.535, z = 372.730 }, rot = { x = 0.000, y = 27.442, z = 0.000 }, level = 1, point_type = 2002, area_id = 5 },
		{ config_id = 803032, gadget_id = 70500000, pos = { x = 1756.236, y = 291.870, z = 420.456 }, rot = { x = 0.000, y = 81.201, z = 0.000 }, level = 1, point_type = 2002, area_id = 5 },
		{ config_id = 803033, gadget_id = 70500000, pos = { x = 1719.904, y = 248.411, z = 191.457 }, rot = { x = 353.080, y = 269.250, z = 4.195 }, level = 16, point_type = 2009, area_id = 5 },
		{ config_id = 803034, gadget_id = 70500000, pos = { x = 1365.426, y = 204.992, z = 639.775 }, rot = { x = 0.000, y = 42.647, z = 0.000 }, level = 1, point_type = 2002, area_id = 5 },
		{ config_id = 803035, gadget_id = 70500000, pos = { x = 1645.601, y = 269.575, z = 307.687 }, rot = { x = 0.000, y = 14.640, z = 0.000 }, level = 1, point_type = 2002, area_id = 5 },
		{ config_id = 803036, gadget_id = 70500000, pos = { x = 1945.685, y = 242.550, z = 623.166 }, rot = { x = 0.000, y = 181.926, z = 0.000 }, level = 1, point_type = 2002, area_id = 5 },
		{ config_id = 803037, gadget_id = 70500000, pos = { x = 1551.506, y = 240.094, z = 474.453 }, rot = { x = 0.000, y = 178.140, z = 0.000 }, level = 1, point_type = 2002, area_id = 5 },
		{ config_id = 803038, gadget_id = 70500000, pos = { x = 1666.204, y = 287.193, z = 362.780 }, rot = { x = 0.000, y = 77.223, z = 0.000 }, level = 1, point_type = 2002, area_id = 5 },
		{ config_id = 803039, gadget_id = 70500000, pos = { x = 1712.796, y = 223.468, z = 56.781 }, rot = { x = 0.000, y = 32.781, z = 0.000 }, level = 1, point_type = 2007, area_id = 5 },
		{ config_id = 803041, gadget_id = 70500000, pos = { x = 1858.318, y = 202.652, z = 905.313 }, rot = { x = 342.758, y = 231.120, z = 353.945 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803044, gadget_id = 70500000, pos = { x = 1315.808, y = 201.579, z = 496.483 }, rot = { x = 0.000, y = 107.898, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803045, gadget_id = 70500000, pos = { x = 1576.533, y = 281.254, z = 147.675 }, rot = { x = 0.000, y = 221.232, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803046, gadget_id = 70500000, pos = { x = 1607.551, y = 220.013, z = 832.599 }, rot = { x = 350.329, y = 358.294, z = 6.888 }, level = 18, point_type = 2030, area_id = 5 },
		{ config_id = 803048, gadget_id = 70500000, pos = { x = 1795.062, y = 211.165, z = 630.079 }, rot = { x = 0.000, y = 334.659, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803049, gadget_id = 70500000, pos = { x = 1036.022, y = 205.009, z = 347.445 }, rot = { x = 359.691, y = 35.547, z = 339.759 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803050, gadget_id = 70500000, pos = { x = 1154.643, y = 201.363, z = 351.597 }, rot = { x = 0.000, y = 215.384, z = 0.000 }, level = 16, point_type = 2001, area_id = 5 },
		{ config_id = 803051, gadget_id = 70500000, pos = { x = 1786.329, y = 216.487, z = 50.957 }, rot = { x = 0.000, y = 93.629, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803052, gadget_id = 70500000, pos = { x = 1615.980, y = 250.565, z = 83.250 }, rot = { x = 359.091, y = 346.518, z = 20.612 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803053, gadget_id = 70500000, pos = { x = 1827.824, y = 210.874, z = 627.231 }, rot = { x = 0.000, y = 21.099, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803054, gadget_id = 70500000, pos = { x = 1097.088, y = 200.387, z = 67.222 }, rot = { x = 0.000, y = 124.318, z = 0.000 }, level = 1, point_type = 2001, area_id = 9 },
		{ config_id = 803056, gadget_id = 70500000, pos = { x = 1595.584, y = 260.878, z = 484.978 }, rot = { x = 0.000, y = 149.469, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803057, gadget_id = 70500000, pos = { x = 1847.151, y = 213.503, z = 701.616 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2001, area_id = 5 },
		{ config_id = 803058, gadget_id = 70500000, pos = { x = 1814.180, y = 215.731, z = 682.984 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2004, area_id = 5 },
		{ config_id = 803061, gadget_id = 70500000, pos = { x = 1826.192, y = 213.306, z = 545.676 }, rot = { x = 0.000, y = 153.114, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803062, gadget_id = 70500000, pos = { x = 1736.908, y = 203.494, z = 102.566 }, rot = { x = 0.000, y = 176.022, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803064, gadget_id = 70500000, pos = { x = 1438.062, y = 220.342, z = 405.449 }, rot = { x = 0.000, y = 45.840, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803065, gadget_id = 70500000, pos = { x = 1410.556, y = 216.605, z = 67.255 }, rot = { x = 3.928, y = 343.040, z = 358.916 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803067, gadget_id = 70290001, pos = { x = 1786.441, y = 222.711, z = 677.583 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 5 },
		{ config_id = 803068, gadget_id = 70500000, pos = { x = 1516.197, y = 229.574, z = 767.017 }, rot = { x = 0.000, y = 30.071, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803069, gadget_id = 70500000, pos = { x = 1324.338, y = 200.059, z = 290.682 }, rot = { x = 3.734, y = 304.895, z = 359.335 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803070, gadget_id = 70500000, pos = { x = 1786.458, y = 223.280, z = 677.984 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 3002, owner = 803067, area_id = 5 },
		{ config_id = 803071, gadget_id = 70500000, pos = { x = 1786.376, y = 223.566, z = 677.187 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 3002, owner = 803067, area_id = 5 },
		{ config_id = 803072, gadget_id = 70500000, pos = { x = 1786.709, y = 223.978, z = 677.480 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 3002, owner = 803067, area_id = 5 },
		{ config_id = 803073, gadget_id = 70500000, pos = { x = 1770.618, y = 287.577, z = 395.873 }, rot = { x = 0.000, y = 242.042, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803075, gadget_id = 70500000, pos = { x = 1894.142, y = 208.970, z = 869.288 }, rot = { x = 0.000, y = 353.830, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803076, gadget_id = 70500000, pos = { x = 1364.576, y = 202.943, z = 651.423 }, rot = { x = 0.000, y = 136.636, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803077, gadget_id = 70500000, pos = { x = 1203.018, y = 199.899, z = 397.392 }, rot = { x = 0.000, y = 204.258, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803078, gadget_id = 70500000, pos = { x = 1832.250, y = 211.579, z = 641.998 }, rot = { x = 0.000, y = 266.001, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803079, gadget_id = 70500000, pos = { x = 1872.604, y = 211.766, z = 741.230 }, rot = { x = 0.000, y = 122.838, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803080, gadget_id = 70500000, pos = { x = 1621.597, y = 217.839, z = 104.790 }, rot = { x = 0.000, y = 193.951, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803081, gadget_id = 70500000, pos = { x = 1392.282, y = 201.194, z = 689.568 }, rot = { x = 0.000, y = 84.089, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803082, gadget_id = 70500000, pos = { x = 1540.721, y = 245.021, z = 722.298 }, rot = { x = 0.000, y = 318.483, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803083, gadget_id = 70500000, pos = { x = 1645.704, y = 284.529, z = 350.835 }, rot = { x = 0.000, y = 13.228, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803084, gadget_id = 70500000, pos = { x = 1447.333, y = 200.802, z = 145.350 }, rot = { x = 0.000, y = 311.552, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803085, gadget_id = 70500000, pos = { x = 1589.532, y = 254.678, z = 697.153 }, rot = { x = 0.000, y = 47.592, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803086, gadget_id = 70290003, pos = { x = 1748.253, y = 241.787, z = 659.380 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 5 },
		{ config_id = 803087, gadget_id = 70500000, pos = { x = 1479.584, y = 209.468, z = 4.573 }, rot = { x = 353.719, y = 98.864, z = 348.376 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803088, gadget_id = 70500000, pos = { x = 1748.253, y = 241.890, z = 659.289 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 3003, owner = 803086, area_id = 5 },
		{ config_id = 803089, gadget_id = 70500000, pos = { x = 1748.253, y = 241.890, z = 659.481 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 3003, owner = 803086, area_id = 5 },
		{ config_id = 803090, gadget_id = 70500000, pos = { x = 1049.265, y = 201.181, z = 465.637 }, rot = { x = 0.000, y = 120.815, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803091, gadget_id = 70500000, pos = { x = 1520.257, y = 238.597, z = 71.616 }, rot = { x = 350.802, y = 292.105, z = 23.487 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803092, gadget_id = 70500000, pos = { x = 1855.907, y = 254.535, z = 1.112 }, rot = { x = 0.000, y = 320.433, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803093, gadget_id = 70500000, pos = { x = 1792.648, y = 210.700, z = 583.324 }, rot = { x = 0.000, y = 333.538, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803094, gadget_id = 70500000, pos = { x = 1188.653, y = 206.487, z = 553.761 }, rot = { x = 4.444, y = 139.112, z = 351.599 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803095, gadget_id = 70290003, pos = { x = 1728.296, y = 244.169, z = 688.127 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 5 },
		{ config_id = 803096, gadget_id = 70500000, pos = { x = 1540.249, y = 242.817, z = 282.747 }, rot = { x = 0.000, y = 83.162, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803097, gadget_id = 70500000, pos = { x = 1346.492, y = 202.514, z = 538.900 }, rot = { x = 0.000, y = 223.760, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803098, gadget_id = 70500000, pos = { x = 1606.256, y = 281.843, z = 542.180 }, rot = { x = 0.000, y = 76.698, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803099, gadget_id = 70500000, pos = { x = 1459.593, y = 208.382, z = 710.661 }, rot = { x = 0.000, y = 208.433, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803100, gadget_id = 70500000, pos = { x = 1629.598, y = 281.399, z = 339.686 }, rot = { x = 0.000, y = 278.426, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803101, gadget_id = 70500000, pos = { x = 1848.839, y = 212.313, z = 659.812 }, rot = { x = 0.000, y = 160.696, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803102, gadget_id = 70500000, pos = { x = 1560.218, y = 235.795, z = 597.158 }, rot = { x = 0.000, y = 149.660, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803103, gadget_id = 70500000, pos = { x = 1363.421, y = 204.016, z = 463.024 }, rot = { x = 0.000, y = 39.425, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803104, gadget_id = 70500000, pos = { x = 1728.296, y = 244.272, z = 688.036 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 3003, owner = 803095, area_id = 5 },
		{ config_id = 803105, gadget_id = 70500000, pos = { x = 1144.672, y = 200.008, z = 517.479 }, rot = { x = 356.444, y = 89.363, z = 1.826 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803106, gadget_id = 70500000, pos = { x = 1276.362, y = 204.265, z = 185.100 }, rot = { x = 11.444, y = 118.179, z = 0.777 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803107, gadget_id = 70500000, pos = { x = 1754.382, y = 211.039, z = 618.789 }, rot = { x = 0.000, y = 157.148, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803108, gadget_id = 70500000, pos = { x = 1728.296, y = 244.272, z = 688.228 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 3003, owner = 803095, area_id = 5 },
		{ config_id = 803109, gadget_id = 70290001, pos = { x = 1759.900, y = 231.518, z = 671.153 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 5 },
		{ config_id = 803110, gadget_id = 70500000, pos = { x = 1534.355, y = 205.961, z = 830.034 }, rot = { x = 0.000, y = 102.812, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803111, gadget_id = 70500000, pos = { x = 1759.917, y = 232.087, z = 671.554 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 3002, owner = 803109, area_id = 5 },
		{ config_id = 803112, gadget_id = 70500000, pos = { x = 1596.963, y = 249.398, z = 292.009 }, rot = { x = 8.090, y = 227.797, z = 347.469 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803113, gadget_id = 70500000, pos = { x = 1792.512, y = 231.545, z = 814.142 }, rot = { x = 0.000, y = 357.856, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803114, gadget_id = 70500000, pos = { x = 1759.835, y = 232.373, z = 670.757 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 3002, owner = 803109, area_id = 5 },
		{ config_id = 803115, gadget_id = 70500000, pos = { x = 1474.921, y = 200.434, z = 320.163 }, rot = { x = 0.000, y = 245.249, z = 0.000 }, level = 16, point_type = 2004, area_id = 5 },
		{ config_id = 803116, gadget_id = 70500000, pos = { x = 1664.873, y = 207.423, z = 831.699 }, rot = { x = 0.000, y = 158.844, z = 0.000 }, level = 1, point_type = 2030, area_id = 5 },
		{ config_id = 803117, gadget_id = 70500000, pos = { x = 1859.654, y = 236.520, z = 430.266 }, rot = { x = 0.000, y = 112.950, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803118, gadget_id = 70500000, pos = { x = 1760.168, y = 232.785, z = 671.050 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 3002, owner = 803109, area_id = 5 },
		{ config_id = 803119, gadget_id = 70500000, pos = { x = 1444.555, y = 229.257, z = 543.174 }, rot = { x = 0.000, y = 308.795, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803123, gadget_id = 70500000, pos = { x = 1604.987, y = 316.285, z = 606.200 }, rot = { x = 0.000, y = 101.389, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803124, gadget_id = 70500000, pos = { x = 1525.900, y = 272.400, z = 360.064 }, rot = { x = 0.000, y = 102.573, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803126, gadget_id = 70500000, pos = { x = 1357.358, y = 200.515, z = 407.987 }, rot = { x = 0.000, y = 251.175, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803127, gadget_id = 70500000, pos = { x = 1829.337, y = 236.768, z = 503.875 }, rot = { x = 0.000, y = 254.676, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803128, gadget_id = 70500000, pos = { x = 1901.131, y = 252.279, z = 181.430 }, rot = { x = 4.569, y = 164.325, z = 5.368 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803129, gadget_id = 70500000, pos = { x = 1777.550, y = 222.580, z = 681.482 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2004, area_id = 5 },
		{ config_id = 803130, gadget_id = 70500000, pos = { x = 1587.741, y = 236.198, z = 800.949 }, rot = { x = 0.539, y = 45.369, z = 14.262 }, level = 18, point_type = 2030, area_id = 5 },
		{ config_id = 803131, gadget_id = 70500000, pos = { x = 1665.612, y = 225.427, z = 6.050 }, rot = { x = 1.929, y = 303.169, z = 353.802 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803132, gadget_id = 70500000, pos = { x = 1710.664, y = 240.387, z = 670.806 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2004, area_id = 5 },
		{ config_id = 803133, gadget_id = 70500000, pos = { x = 1044.094, y = 205.096, z = 37.428 }, rot = { x = 0.000, y = 54.109, z = 0.000 }, level = 1, point_type = 2004, area_id = 9 },
		{ config_id = 803134, gadget_id = 70500000, pos = { x = 1825.936, y = 213.673, z = 700.606 }, rot = { x = 0.000, y = 194.679, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803135, gadget_id = 70500000, pos = { x = 1516.636, y = 240.880, z = 476.879 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2004, area_id = 5 },
		{ config_id = 803137, gadget_id = 70500000, pos = { x = 1725.554, y = 245.654, z = 638.188 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2004, area_id = 5 },
		{ config_id = 803139, gadget_id = 70500000, pos = { x = 1768.618, y = 255.258, z = 525.132 }, rot = { x = 0.000, y = 70.730, z = 0.000 }, level = 18, point_type = 2004, area_id = 5 },
		{ config_id = 803140, gadget_id = 70290003, pos = { x = 1739.440, y = 228.544, z = 870.560 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 5 },
		{ config_id = 803141, gadget_id = 70500000, pos = { x = 1912.420, y = 209.801, z = 887.443 }, rot = { x = 0.000, y = 175.476, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803142, gadget_id = 70500000, pos = { x = 1688.926, y = 254.455, z = 215.376 }, rot = { x = 358.050, y = 331.088, z = 352.938 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803143, gadget_id = 70500000, pos = { x = 1725.335, y = 243.051, z = 655.055 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2001, area_id = 5 },
		{ config_id = 803144, gadget_id = 70500000, pos = { x = 1611.906, y = 205.692, z = 863.475 }, rot = { x = 3.390, y = 12.567, z = 348.047 }, level = 1, point_type = 2030, area_id = 5 },
		{ config_id = 803145, gadget_id = 70500000, pos = { x = 1694.672, y = 246.416, z = 629.182 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2001, area_id = 5 },
		{ config_id = 803146, gadget_id = 70500000, pos = { x = 1788.265, y = 210.651, z = 612.964 }, rot = { x = 0.000, y = 50.118, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803147, gadget_id = 70500000, pos = { x = 1083.703, y = 200.106, z = 213.352 }, rot = { x = 356.408, y = 271.020, z = 0.830 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803148, gadget_id = 70500000, pos = { x = 1739.440, y = 228.647, z = 870.469 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 3003, owner = 803140, area_id = 5 },
		{ config_id = 803149, gadget_id = 70500000, pos = { x = 1728.559, y = 246.968, z = 592.796 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2001, area_id = 5 },
		{ config_id = 803150, gadget_id = 70500000, pos = { x = 1215.586, y = 201.470, z = 264.622 }, rot = { x = 359.906, y = 35.918, z = 354.618 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803151, gadget_id = 70500000, pos = { x = 1570.732, y = 287.530, z = 406.560 }, rot = { x = 0.000, y = 46.122, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803152, gadget_id = 70500000, pos = { x = 1725.032, y = 293.792, z = 365.928 }, rot = { x = 0.000, y = 155.245, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803153, gadget_id = 70500000, pos = { x = 1470.622, y = 205.207, z = 362.535 }, rot = { x = 0.000, y = 356.702, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803154, gadget_id = 70500000, pos = { x = 1778.483, y = 252.107, z = 486.845 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2001, area_id = 5 },
		{ config_id = 803156, gadget_id = 70500000, pos = { x = 1901.115, y = 207.936, z = 764.490 }, rot = { x = 0.000, y = 152.368, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803157, gadget_id = 70500000, pos = { x = 1731.168, y = 227.557, z = 44.997 }, rot = { x = 0.000, y = 310.436, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803158, gadget_id = 70500000, pos = { x = 1248.285, y = 208.042, z = 371.483 }, rot = { x = 0.000, y = 109.029, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803160, gadget_id = 70500000, pos = { x = 1507.928, y = 225.508, z = 544.885 }, rot = { x = 0.000, y = 318.511, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803161, gadget_id = 70500000, pos = { x = 1690.346, y = 225.137, z = 740.544 }, rot = { x = 0.000, y = 103.484, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803163, gadget_id = 70500000, pos = { x = 1598.390, y = 276.043, z = 223.925 }, rot = { x = 6.916, y = 125.551, z = 350.595 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803165, gadget_id = 70500000, pos = { x = 1650.332, y = 271.290, z = 305.633 }, rot = { x = 19.368, y = 233.752, z = 1.573 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803166, gadget_id = 70500000, pos = { x = 1126.524, y = 202.144, z = 320.357 }, rot = { x = 346.096, y = 81.885, z = 8.055 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803169, gadget_id = 70500000, pos = { x = 1353.198, y = 200.085, z = 257.977 }, rot = { x = 3.652, y = 150.184, z = 353.814 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803170, gadget_id = 70500000, pos = { x = 1882.752, y = 212.690, z = 722.430 }, rot = { x = 0.000, y = 121.588, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803172, gadget_id = 70500000, pos = { x = 1572.293, y = 246.173, z = 453.208 }, rot = { x = 0.000, y = 162.275, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803175, gadget_id = 70500000, pos = { x = 1811.531, y = 211.424, z = 571.499 }, rot = { x = 0.000, y = 124.605, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803177, gadget_id = 70500000, pos = { x = 1514.546, y = 240.107, z = 488.485 }, rot = { x = 0.000, y = 106.024, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803180, gadget_id = 70500000, pos = { x = 1798.995, y = 223.745, z = 110.324 }, rot = { x = 0.000, y = 288.335, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803181, gadget_id = 70500000, pos = { x = 1207.649, y = 201.459, z = 324.050 }, rot = { x = 354.869, y = 252.181, z = 4.448 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803182, gadget_id = 70500000, pos = { x = 1409.431, y = 223.900, z = 582.218 }, rot = { x = 0.000, y = 306.750, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803183, gadget_id = 70500000, pos = { x = 1203.276, y = 200.072, z = 123.089 }, rot = { x = 8.636, y = 174.550, z = 6.268 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803184, gadget_id = 70500000, pos = { x = 1559.837, y = 214.048, z = 171.389 }, rot = { x = 0.000, y = 86.989, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803185, gadget_id = 70500000, pos = { x = 1712.093, y = 202.844, z = 919.506 }, rot = { x = 0.000, y = 71.229, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803186, gadget_id = 70500000, pos = { x = 1982.857, y = 291.324, z = 590.219 }, rot = { x = 0.000, y = 87.829, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803187, gadget_id = 70500000, pos = { x = 1424.671, y = 222.158, z = 92.256 }, rot = { x = 6.483, y = 109.898, z = 343.554 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803188, gadget_id = 70500000, pos = { x = 1740.500, y = 248.037, z = 558.572 }, rot = { x = 12.604, y = 336.830, z = 15.585 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803190, gadget_id = 70500000, pos = { x = 1850.468, y = 210.715, z = 671.421 }, rot = { x = 0.000, y = 283.989, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803191, gadget_id = 70500000, pos = { x = 1709.927, y = 342.248, z = 502.631 }, rot = { x = 0.000, y = 266.915, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803192, gadget_id = 70500000, pos = { x = 1655.428, y = 253.826, z = 242.306 }, rot = { x = 355.369, y = 162.249, z = 359.503 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803193, gadget_id = 70500000, pos = { x = 1033.711, y = 206.384, z = 362.810 }, rot = { x = 6.302, y = 357.948, z = 1.555 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803194, gadget_id = 70500000, pos = { x = 1943.216, y = 242.597, z = 612.801 }, rot = { x = 0.000, y = 86.514, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803195, gadget_id = 70500000, pos = { x = 1528.537, y = 228.554, z = 794.300 }, rot = { x = 0.000, y = 335.635, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803196, gadget_id = 70500000, pos = { x = 1473.790, y = 224.289, z = 645.706 }, rot = { x = 0.000, y = 160.611, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803197, gadget_id = 70500000, pos = { x = 1613.391, y = 314.100, z = 424.538 }, rot = { x = 0.000, y = 59.450, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803198, gadget_id = 70500000, pos = { x = 1079.772, y = 205.287, z = 1.591 }, rot = { x = 355.406, y = 268.626, z = 354.769 }, level = 1, point_type = 2001, area_id = 9 },
		{ config_id = 803199, gadget_id = 70500000, pos = { x = 1888.793, y = 211.002, z = 688.593 }, rot = { x = 0.000, y = 149.660, z = 0.000 }, level = 18, point_type = 2001, area_id = 5 },
		{ config_id = 803200, gadget_id = 70500000, pos = { x = 1775.677, y = 256.300, z = 163.280 }, rot = { x = 351.549, y = 212.927, z = 5.775 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803202, gadget_id = 70290003, pos = { x = 1687.168, y = 256.920, z = 598.666 }, rot = { x = 0.000, y = 261.436, z = 0.000 }, level = 18, area_id = 5 },
		{ config_id = 803203, gadget_id = 70500000, pos = { x = 1539.571, y = 221.354, z = 10.679 }, rot = { x = 347.254, y = 104.591, z = 353.133 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803204, gadget_id = 70500000, pos = { x = 1092.133, y = 203.190, z = 376.897 }, rot = { x = 0.966, y = 89.087, z = 4.452 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803205, gadget_id = 70500000, pos = { x = 1687.259, y = 257.023, z = 598.679 }, rot = { x = 0.000, y = 261.437, z = 0.000 }, level = 18, point_type = 3003, owner = 803202, area_id = 5 },
		{ config_id = 803206, gadget_id = 70500000, pos = { x = 1687.069, y = 257.023, z = 598.651 }, rot = { x = 0.000, y = 261.437, z = 0.000 }, level = 18, point_type = 3003, owner = 803202, area_id = 5 },
		{ config_id = 803208, gadget_id = 70500000, pos = { x = 1681.066, y = 292.224, z = 575.735 }, rot = { x = 353.549, y = 134.162, z = 10.636 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803210, gadget_id = 70500000, pos = { x = 1633.069, y = 200.416, z = 996.248 }, rot = { x = 0.000, y = 80.624, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803212, gadget_id = 70500000, pos = { x = 1629.203, y = 215.596, z = 165.270 }, rot = { x = 15.794, y = 178.031, z = 7.480 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803213, gadget_id = 70500000, pos = { x = 1456.182, y = 247.005, z = 465.163 }, rot = { x = 0.000, y = 215.282, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803214, gadget_id = 70500000, pos = { x = 1217.937, y = 200.342, z = 515.574 }, rot = { x = 358.141, y = 48.286, z = 359.260 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803215, gadget_id = 70500000, pos = { x = 1311.157, y = 205.372, z = 341.608 }, rot = { x = 345.619, y = 191.163, z = 11.322 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803218, gadget_id = 70500000, pos = { x = 1610.550, y = 288.718, z = 559.385 }, rot = { x = 0.000, y = 117.580, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803220, gadget_id = 70500000, pos = { x = 1739.440, y = 228.647, z = 870.661 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 3003, owner = 803140, area_id = 5 },
		{ config_id = 803221, gadget_id = 70500000, pos = { x = 1032.682, y = 201.623, z = 96.856 }, rot = { x = 0.000, y = 353.336, z = 0.000 }, level = 1, point_type = 2004, area_id = 9 },
		{ config_id = 803222, gadget_id = 70290003, pos = { x = 1735.831, y = 245.215, z = 761.754 }, rot = { x = 2.480, y = 26.341, z = 1.332 }, level = 18, area_id = 5 },
		{ config_id = 803223, gadget_id = 70500000, pos = { x = 1145.933, y = 201.029, z = 249.430 }, rot = { x = 13.341, y = 257.604, z = 3.334 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803224, gadget_id = 70500000, pos = { x = 1735.831, y = 245.318, z = 761.663 }, rot = { x = 2.480, y = 26.342, z = 1.336 }, level = 18, point_type = 3003, owner = 803222, area_id = 5 },
		{ config_id = 803225, gadget_id = 70500000, pos = { x = 1403.456, y = 210.244, z = 517.685 }, rot = { x = 0.000, y = 169.493, z = 350.995 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803226, gadget_id = 70500000, pos = { x = 1435.180, y = 215.764, z = 632.753 }, rot = { x = 0.000, y = 326.749, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803227, gadget_id = 70500000, pos = { x = 1735.831, y = 245.318, z = 761.855 }, rot = { x = 2.480, y = 26.342, z = 1.336 }, level = 18, point_type = 3003, owner = 803222, area_id = 5 },
		{ config_id = 803228, gadget_id = 70500000, pos = { x = 1517.616, y = 240.715, z = 476.638 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2004, area_id = 5 },
		{ config_id = 803229, gadget_id = 70500000, pos = { x = 1631.964, y = 235.181, z = 753.919 }, rot = { x = 0.000, y = 0.814, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803230, gadget_id = 70290003, pos = { x = 1749.786, y = 284.247, z = 523.899 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 5 },
		{ config_id = 803231, gadget_id = 70500000, pos = { x = 1885.959, y = 212.328, z = 750.210 }, rot = { x = 0.000, y = 65.230, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803232, gadget_id = 70500000, pos = { x = 1194.927, y = 200.434, z = 224.056 }, rot = { x = 353.689, y = 21.484, z = 356.569 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803233, gadget_id = 70500000, pos = { x = 1749.786, y = 284.350, z = 523.808 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 3003, owner = 803230, area_id = 5 },
		{ config_id = 803234, gadget_id = 70500000, pos = { x = 1749.786, y = 284.350, z = 524.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 3003, owner = 803230, area_id = 5 },
		{ config_id = 803235, gadget_id = 70500000, pos = { x = 1516.337, y = 205.578, z = 813.290 }, rot = { x = 346.783, y = 45.353, z = 345.875 }, level = 18, point_type = 2030, area_id = 5 },
		{ config_id = 803236, gadget_id = 70290003, pos = { x = 1842.465, y = 221.871, z = 580.839 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 5 },
		{ config_id = 803237, gadget_id = 70500000, pos = { x = 1842.465, y = 221.974, z = 580.748 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 3003, owner = 803236, area_id = 5 },
		{ config_id = 803238, gadget_id = 70500000, pos = { x = 1842.465, y = 221.974, z = 580.940 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 3003, owner = 803236, area_id = 5 },
		{ config_id = 803239, gadget_id = 70500000, pos = { x = 1752.599, y = 232.801, z = 684.170 }, rot = { x = 0.000, y = 99.234, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803240, gadget_id = 70500000, pos = { x = 1663.255, y = 245.649, z = 57.944 }, rot = { x = 0.000, y = 173.837, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803245, gadget_id = 70500000, pos = { x = 1657.802, y = 230.065, z = 737.104 }, rot = { x = 353.724, y = 39.504, z = 0.603 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803246, gadget_id = 70500000, pos = { x = 1612.640, y = 266.934, z = 502.942 }, rot = { x = 0.000, y = 239.310, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803247, gadget_id = 70500000, pos = { x = 1578.952, y = 203.142, z = 839.731 }, rot = { x = 11.227, y = 36.547, z = 15.528 }, level = 18, point_type = 2030, area_id = 5 },
		{ config_id = 803248, gadget_id = 70500000, pos = { x = 1497.732, y = 221.275, z = 557.539 }, rot = { x = 0.000, y = 303.077, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803249, gadget_id = 70500000, pos = { x = 1733.469, y = 255.619, z = 523.457 }, rot = { x = 358.833, y = 34.713, z = 1.278 }, level = 18, point_type = 2030, area_id = 5 },
		{ config_id = 803250, gadget_id = 70500000, pos = { x = 1563.409, y = 200.281, z = 854.772 }, rot = { x = 0.000, y = 358.194, z = 0.000 }, level = 1, point_type = 2005, area_id = 5 },
		{ config_id = 803251, gadget_id = 70500000, pos = { x = 1351.802, y = 200.000, z = 746.489 }, rot = { x = 0.000, y = 213.293, z = 0.000 }, level = 1, point_type = 2005, area_id = 5 },
		{ config_id = 803252, gadget_id = 70500000, pos = { x = 1299.988, y = 200.000, z = 319.445 }, rot = { x = 0.000, y = 275.555, z = 0.000 }, level = 1, point_type = 2005, area_id = 5 },
		{ config_id = 803253, gadget_id = 70500000, pos = { x = 1124.436, y = 200.196, z = 69.331 }, rot = { x = 0.000, y = 109.863, z = 0.000 }, level = 1, point_type = 2005, area_id = 9 },
		{ config_id = 803254, gadget_id = 70500000, pos = { x = 1754.114, y = 253.762, z = 506.761 }, rot = { x = 347.767, y = 32.368, z = 4.822 }, level = 18, point_type = 2030, area_id = 5 },
		{ config_id = 803255, gadget_id = 70500000, pos = { x = 1375.127, y = 200.682, z = 158.373 }, rot = { x = 0.674, y = 357.645, z = 354.612 }, level = 1, point_type = 2002, area_id = 5 },
		{ config_id = 803256, gadget_id = 70500000, pos = { x = 1629.381, y = 200.794, z = 1011.983 }, rot = { x = 0.000, y = 275.920, z = 0.000 }, level = 1, point_type = 2005, area_id = 5 },
		{ config_id = 803257, gadget_id = 70290001, pos = { x = 1476.437, y = 221.942, z = 583.858 }, rot = { x = 0.000, y = 55.586, z = 0.000 }, level = 1, area_id = 5 },
		{ config_id = 803258, gadget_id = 70500000, pos = { x = 1476.777, y = 222.511, z = 584.070 }, rot = { x = 0.000, y = 55.586, z = 0.000 }, level = 1, point_type = 3002, owner = 803257, area_id = 5 },
		{ config_id = 803259, gadget_id = 70500000, pos = { x = 1476.073, y = 222.797, z = 583.688 }, rot = { x = 0.000, y = 55.586, z = 0.000 }, level = 1, point_type = 3002, owner = 803257, area_id = 5 },
		{ config_id = 803260, gadget_id = 70500000, pos = { x = 1476.503, y = 223.209, z = 583.578 }, rot = { x = 0.000, y = 55.586, z = 0.000 }, level = 1, point_type = 3002, owner = 803257, area_id = 5 },
		{ config_id = 803261, gadget_id = 70290001, pos = { x = 1769.117, y = 202.458, z = 8.138 }, rot = { x = 0.000, y = 13.670, z = 0.000 }, level = 1, area_id = 5 },
		{ config_id = 803262, gadget_id = 70500000, pos = { x = 1769.228, y = 203.027, z = 8.523 }, rot = { x = 0.000, y = 13.670, z = 0.000 }, level = 1, point_type = 3002, owner = 803261, area_id = 5 },
		{ config_id = 803263, gadget_id = 70500000, pos = { x = 1768.960, y = 203.313, z = 7.768 }, rot = { x = 0.000, y = 13.670, z = 0.000 }, level = 1, point_type = 3002, owner = 803261, area_id = 5 },
		{ config_id = 803264, gadget_id = 70500000, pos = { x = 1769.353, y = 203.725, z = 7.974 }, rot = { x = 0.000, y = 13.670, z = 0.000 }, level = 1, point_type = 3002, owner = 803261, area_id = 5 },
		{ config_id = 803265, gadget_id = 70290001, pos = { x = 1700.608, y = 210.499, z = 156.481 }, rot = { x = 0.000, y = 182.092, z = 0.000 }, level = 1, area_id = 5 },
		{ config_id = 803266, gadget_id = 70500000, pos = { x = 1700.576, y = 211.068, z = 156.081 }, rot = { x = 0.000, y = 182.092, z = 0.000 }, level = 1, point_type = 3002, owner = 803265, area_id = 5 },
		{ config_id = 803267, gadget_id = 70500000, pos = { x = 1700.687, y = 211.354, z = 156.874 }, rot = { x = 0.000, y = 182.092, z = 0.000 }, level = 1, point_type = 3002, owner = 803265, area_id = 5 },
		{ config_id = 803268, gadget_id = 70500000, pos = { x = 1700.344, y = 211.766, z = 156.594 }, rot = { x = 0.000, y = 182.092, z = 0.000 }, level = 1, point_type = 3002, owner = 803265, area_id = 5 },
		{ config_id = 803269, gadget_id = 70500000, pos = { x = 1758.849, y = 253.866, z = 504.201 }, rot = { x = 357.506, y = 357.317, z = 9.878 }, level = 18, point_type = 2030, area_id = 5 },
		{ config_id = 803270, gadget_id = 70500000, pos = { x = 1596.502, y = 239.076, z = 795.798 }, rot = { x = 352.341, y = 44.263, z = 352.293 }, level = 1, point_type = 2030, area_id = 5 },
		{ config_id = 803365, gadget_id = 70500000, pos = { x = 1645.478, y = 269.571, z = 307.215 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2001, area_id = 5 },
		{ config_id = 803273, gadget_id = 70290001, pos = { x = 1283.971, y = 201.548, z = 212.038 }, rot = { x = 15.871, y = 83.126, z = 7.608 }, level = 1, area_id = 5 },
		{ config_id = 803274, gadget_id = 70500000, pos = { x = 1284.501, y = 201.983, z = 212.161 }, rot = { x = 15.871, y = 83.126, z = 7.608 }, level = 1, point_type = 3002, owner = 803273, area_id = 5 },
		{ config_id = 803275, gadget_id = 70500000, pos = { x = 1283.800, y = 202.464, z = 212.196 }, rot = { x = 15.871, y = 83.126, z = 7.608 }, level = 1, point_type = 3002, owner = 803273, area_id = 5 },
		{ config_id = 803276, gadget_id = 70500000, pos = { x = 1284.235, y = 202.819, z = 211.972 }, rot = { x = 15.871, y = 83.126, z = 7.608 }, level = 1, point_type = 3002, owner = 803273, area_id = 5 },
		{ config_id = 803277, gadget_id = 70290001, pos = { x = 1665.562, y = 225.725, z = 20.413 }, rot = { x = 11.151, y = 94.502, z = 342.896 }, level = 1, area_id = 5 },
		{ config_id = 803278, gadget_id = 70500000, pos = { x = 1666.044, y = 226.176, z = 20.191 }, rot = { x = 11.151, y = 94.502, z = 342.896 }, level = 1, point_type = 3002, owner = 803277, area_id = 5 },
		{ config_id = 803279, gadget_id = 70500000, pos = { x = 1665.321, y = 226.622, z = 20.242 }, rot = { x = 11.151, y = 94.502, z = 342.896 }, level = 1, point_type = 3002, owner = 803277, area_id = 5 },
		{ config_id = 803280, gadget_id = 70500000, pos = { x = 1665.630, y = 226.855, z = 19.777 }, rot = { x = 11.151, y = 94.502, z = 342.896 }, level = 1, point_type = 3002, owner = 803277, area_id = 5 },
		{ config_id = 803281, gadget_id = 70290001, pos = { x = 1395.415, y = 209.719, z = 462.183 }, rot = { x = 0.000, y = 183.372, z = 0.000 }, level = 1, area_id = 5 },
		{ config_id = 803282, gadget_id = 70500000, pos = { x = 1395.374, y = 210.288, z = 461.784 }, rot = { x = 0.000, y = 183.372, z = 0.000 }, level = 1, point_type = 3002, owner = 803281, area_id = 5 },
		{ config_id = 803283, gadget_id = 70500000, pos = { x = 1395.503, y = 210.574, z = 462.575 }, rot = { x = 0.000, y = 183.372, z = 0.000 }, level = 1, point_type = 3002, owner = 803281, area_id = 5 },
		{ config_id = 803284, gadget_id = 70500000, pos = { x = 1395.153, y = 210.986, z = 462.302 }, rot = { x = 0.000, y = 183.372, z = 0.000 }, level = 1, point_type = 3002, owner = 803281, area_id = 5 },
		{ config_id = 803285, gadget_id = 70290001, pos = { x = 1462.027, y = 200.736, z = 324.362 }, rot = { x = 10.644, y = 172.499, z = 359.494 }, level = 1, area_id = 5 },
		{ config_id = 803286, gadget_id = 70500000, pos = { x = 1462.070, y = 201.221, z = 323.864 }, rot = { x = 10.644, y = 172.499, z = 359.494 }, level = 1, point_type = 3002, owner = 803285, area_id = 5 },
		{ config_id = 803287, gadget_id = 70500000, pos = { x = 1462.053, y = 201.650, z = 324.599 }, rot = { x = 10.644, y = 172.499, z = 359.494 }, level = 1, point_type = 3002, owner = 803285, area_id = 5 },
		{ config_id = 803288, gadget_id = 70500000, pos = { x = 1461.767, y = 201.998, z = 324.194 }, rot = { x = 10.644, y = 172.499, z = 359.494 }, level = 1, point_type = 3002, owner = 803285, area_id = 5 },
		{ config_id = 803289, gadget_id = 70290001, pos = { x = 1353.211, y = 202.441, z = 565.637 }, rot = { x = 0.000, y = 10.347, z = 0.000 }, level = 1, area_id = 5 },
		{ config_id = 803290, gadget_id = 70500000, pos = { x = 1353.299, y = 203.010, z = 566.028 }, rot = { x = 0.000, y = 10.347, z = 0.000 }, level = 1, point_type = 3002, owner = 803289, area_id = 5 },
		{ config_id = 803291, gadget_id = 70500000, pos = { x = 1353.076, y = 203.296, z = 565.259 }, rot = { x = 0.000, y = 10.347, z = 0.000 }, level = 1, point_type = 3002, owner = 803289, area_id = 5 },
		{ config_id = 803292, gadget_id = 70500000, pos = { x = 1353.456, y = 203.708, z = 565.488 }, rot = { x = 0.000, y = 10.347, z = 0.000 }, level = 1, point_type = 3002, owner = 803289, area_id = 5 },
		{ config_id = 803293, gadget_id = 70290001, pos = { x = 1261.557, y = 201.078, z = 332.707 }, rot = { x = 6.908, y = 167.898, z = 6.673 }, level = 1, area_id = 5 },
		{ config_id = 803294, gadget_id = 70500000, pos = { x = 1261.703, y = 201.593, z = 332.261 }, rot = { x = 6.908, y = 167.898, z = 6.673 }, level = 1, point_type = 3002, owner = 803293, area_id = 5 },
		{ config_id = 803295, gadget_id = 70500000, pos = { x = 1261.656, y = 201.962, z = 333.027 }, rot = { x = 6.908, y = 167.898, z = 6.673 }, level = 1, point_type = 3002, owner = 803293, area_id = 5 },
		{ config_id = 803296, gadget_id = 70500000, pos = { x = 1261.452, y = 202.371, z = 332.630 }, rot = { x = 6.908, y = 167.898, z = 6.673 }, level = 1, point_type = 3002, owner = 803293, area_id = 5 },
		{ config_id = 803297, gadget_id = 70290001, pos = { x = 1606.015, y = 287.520, z = 364.758 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
		{ config_id = 803298, gadget_id = 70500000, pos = { x = 1606.032, y = 288.089, z = 365.159 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3002, owner = 803297, area_id = 5 },
		{ config_id = 803299, gadget_id = 70500000, pos = { x = 1605.950, y = 288.375, z = 364.362 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3002, owner = 803297, area_id = 5 },
		{ config_id = 803300, gadget_id = 70500000, pos = { x = 1606.283, y = 288.787, z = 364.655 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3002, owner = 803297, area_id = 5 },
		{ config_id = 803301, gadget_id = 70290001, pos = { x = 1435.383, y = 206.685, z = 679.449 }, rot = { x = 0.000, y = 20.874, z = 0.000 }, level = 1, area_id = 5 },
		{ config_id = 803302, gadget_id = 70500000, pos = { x = 1435.542, y = 207.254, z = 679.818 }, rot = { x = 0.000, y = 20.874, z = 0.000 }, level = 1, point_type = 3002, owner = 803301, area_id = 5 },
		{ config_id = 803303, gadget_id = 70500000, pos = { x = 1435.182, y = 207.540, z = 679.102 }, rot = { x = 0.000, y = 20.874, z = 0.000 }, level = 1, point_type = 3002, owner = 803301, area_id = 5 },
		{ config_id = 803304, gadget_id = 70500000, pos = { x = 1435.597, y = 207.952, z = 679.257 }, rot = { x = 0.000, y = 20.874, z = 0.000 }, level = 1, point_type = 3002, owner = 803301, area_id = 5 },
		{ config_id = 803364, gadget_id = 70500000, pos = { x = 1645.304, y = 269.522, z = 307.118 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2001, area_id = 5 },
		{ config_id = 803309, gadget_id = 70290001, pos = { x = 1327.666, y = 200.694, z = 257.887 }, rot = { x = 348.493, y = 62.450, z = 357.060 }, level = 1, area_id = 5 },
		{ config_id = 803310, gadget_id = 70500000, pos = { x = 1327.935, y = 201.330, z = 257.975 }, rot = { x = 348.493, y = 62.450, z = 357.060 }, level = 1, point_type = 3002, owner = 803309, area_id = 5 },
		{ config_id = 803311, gadget_id = 70500000, pos = { x = 1327.160, y = 201.455, z = 257.647 }, rot = { x = 348.493, y = 62.450, z = 357.060 }, level = 1, point_type = 3002, owner = 803309, area_id = 5 },
		{ config_id = 803312, gadget_id = 70500000, pos = { x = 1327.509, y = 201.900, z = 257.430 }, rot = { x = 348.493, y = 62.450, z = 357.060 }, level = 1, point_type = 3002, owner = 803309, area_id = 5 },
		{ config_id = 803313, gadget_id = 70500000, pos = { x = 1604.412, y = 260.418, z = 475.411 }, rot = { x = 0.000, y = 84.089, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803314, gadget_id = 70500000, pos = { x = 1651.735, y = 278.569, z = 491.046 }, rot = { x = 40.318, y = 352.382, z = 339.443 }, level = 1, point_type = 2005, area_id = 5 },
		{ config_id = 803315, gadget_id = 70500000, pos = { x = 1643.401, y = 279.829, z = 513.397 }, rot = { x = 20.927, y = 103.715, z = 29.593 }, level = 1, point_type = 2005, area_id = 5 },
		{ config_id = 803316, gadget_id = 70500000, pos = { x = 1603.594, y = 271.989, z = 518.197 }, rot = { x = 351.302, y = 206.407, z = 15.100 }, level = 1, point_type = 2005, area_id = 5 },
		{ config_id = 803317, gadget_id = 70500000, pos = { x = 1583.402, y = 289.672, z = 660.008 }, rot = { x = 0.000, y = 35.562, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803318, gadget_id = 70500000, pos = { x = 1591.337, y = 240.799, z = 751.226 }, rot = { x = 0.000, y = 35.562, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803319, gadget_id = 70500000, pos = { x = 1528.003, y = 246.845, z = 712.916 }, rot = { x = 0.000, y = 35.562, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803320, gadget_id = 70500000, pos = { x = 1703.624, y = 243.486, z = 647.582 }, rot = { x = 0.000, y = 35.562, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803321, gadget_id = 70500000, pos = { x = 1708.869, y = 246.850, z = 578.350 }, rot = { x = 351.529, y = 36.017, z = 353.867 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803322, gadget_id = 70500000, pos = { x = 1838.865, y = 211.107, z = 570.810 }, rot = { x = 0.000, y = 35.562, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803323, gadget_id = 70500000, pos = { x = 1754.839, y = 274.031, z = 471.024 }, rot = { x = 0.000, y = 169.493, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803324, gadget_id = 70500000, pos = { x = 1840.699, y = 211.092, z = 609.651 }, rot = { x = 0.000, y = 169.493, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803326, gadget_id = 70500000, pos = { x = 1654.798, y = 290.284, z = 393.025 }, rot = { x = 0.000, y = 169.493, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803327, gadget_id = 70290001, pos = { x = 1698.847, y = 282.201, z = 320.300 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
		{ config_id = 803328, gadget_id = 70500000, pos = { x = 1698.864, y = 282.770, z = 320.701 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3002, owner = 803327, area_id = 5 },
		{ config_id = 803329, gadget_id = 70500000, pos = { x = 1698.782, y = 283.056, z = 319.904 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3002, owner = 803327, area_id = 5 },
		{ config_id = 803330, gadget_id = 70500000, pos = { x = 1699.115, y = 283.468, z = 320.197 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3002, owner = 803327, area_id = 5 },
		{ config_id = 803331, gadget_id = 70290002, pos = { x = 1764.690, y = 291.451, z = 420.398 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
		{ config_id = 803332, gadget_id = 70500000, pos = { x = 1763.619, y = 293.069, z = 421.112 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3011, owner = 803331, area_id = 5 },
		{ config_id = 803333, gadget_id = 70500000, pos = { x = 1765.560, y = 294.079, z = 419.387 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3011, owner = 803331, area_id = 5 },
		{ config_id = 803334, gadget_id = 70500000, pos = { x = 1764.733, y = 294.359, z = 421.779 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3011, owner = 803331, area_id = 5 },
		{ config_id = 803336, gadget_id = 70500000, pos = { x = 1802.776, y = 240.522, z = 487.111 }, rot = { x = 0.000, y = 121.588, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803337, gadget_id = 70500000, pos = { x = 1878.933, y = 207.559, z = 863.825 }, rot = { x = 0.000, y = 121.588, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803339, gadget_id = 70500000, pos = { x = 1653.832, y = 209.037, z = 859.310 }, rot = { x = 354.985, y = 121.993, z = 350.787 }, level = 18, point_type = 2030, area_id = 5 },
		{ config_id = 803340, gadget_id = 70290002, pos = { x = 1511.038, y = 238.595, z = 735.652 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
		{ config_id = 803341, gadget_id = 70500000, pos = { x = 1509.967, y = 240.213, z = 736.366 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3011, owner = 803340, area_id = 5 },
		{ config_id = 803342, gadget_id = 70500000, pos = { x = 1511.908, y = 241.223, z = 734.641 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3011, owner = 803340, area_id = 5 },
		{ config_id = 803343, gadget_id = 70500000, pos = { x = 1511.081, y = 241.503, z = 737.033 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3011, owner = 803340, area_id = 5 },
		{ config_id = 803344, gadget_id = 70290002, pos = { x = 1698.559, y = 233.729, z = 811.452 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
		{ config_id = 803345, gadget_id = 70500000, pos = { x = 1697.488, y = 235.347, z = 812.166 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3011, owner = 803344, area_id = 5 },
		{ config_id = 803346, gadget_id = 70500000, pos = { x = 1699.429, y = 236.357, z = 810.441 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3011, owner = 803344, area_id = 5 },
		{ config_id = 803347, gadget_id = 70500000, pos = { x = 1698.602, y = 236.637, z = 812.833 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3011, owner = 803344, area_id = 5 },
		{ config_id = 803348, gadget_id = 70290002, pos = { x = 1747.568, y = 240.879, z = 811.445 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
		{ config_id = 803349, gadget_id = 70500000, pos = { x = 1746.497, y = 242.497, z = 812.159 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3011, owner = 803348, area_id = 5 },
		{ config_id = 803350, gadget_id = 70500000, pos = { x = 1748.438, y = 243.507, z = 810.434 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3011, owner = 803348, area_id = 5 },
		{ config_id = 803351, gadget_id = 70500000, pos = { x = 1747.611, y = 243.787, z = 812.826 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3011, owner = 803348, area_id = 5 },
		{ config_id = 803352, gadget_id = 70290002, pos = { x = 1430.562, y = 213.574, z = 641.703 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
		{ config_id = 803353, gadget_id = 70500000, pos = { x = 1429.490, y = 215.192, z = 642.417 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3011, owner = 803352, area_id = 5 },
		{ config_id = 803354, gadget_id = 70500000, pos = { x = 1431.432, y = 216.202, z = 640.692 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3011, owner = 803352, area_id = 5 },
		{ config_id = 803355, gadget_id = 70500000, pos = { x = 1430.604, y = 216.482, z = 643.084 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3011, owner = 803352, area_id = 5 },
		{ config_id = 803356, gadget_id = 70290002, pos = { x = 1567.576, y = 241.475, z = 503.408 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
		{ config_id = 803357, gadget_id = 70500000, pos = { x = 1566.505, y = 243.093, z = 504.122 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3011, owner = 803356, area_id = 5 },
		{ config_id = 803358, gadget_id = 70500000, pos = { x = 1568.446, y = 244.103, z = 502.397 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3011, owner = 803356, area_id = 5 },
		{ config_id = 803359, gadget_id = 70500000, pos = { x = 1567.619, y = 244.383, z = 504.789 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3011, owner = 803356, area_id = 5 },
		{ config_id = 803360, gadget_id = 70290002, pos = { x = 1508.857, y = 201.926, z = 317.534 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
		{ config_id = 803361, gadget_id = 70500000, pos = { x = 1507.786, y = 203.544, z = 318.248 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3011, owner = 803360, area_id = 5 },
		{ config_id = 803362, gadget_id = 70500000, pos = { x = 1509.727, y = 204.554, z = 316.523 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3011, owner = 803360, area_id = 5 },
		{ config_id = 803363, gadget_id = 70500000, pos = { x = 1508.900, y = 204.834, z = 318.915 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3011, owner = 803360, area_id = 5 },
		{ config_id = 803366, gadget_id = 70500000, pos = { x = 1508.020, y = 202.042, z = 317.639 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3011, owner = 803360, area_id = 5 },
		{ config_id = 803367, gadget_id = 70290003, pos = { x = 1567.255, y = 219.090, z = 831.872 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
		{ config_id = 803368, gadget_id = 70500000, pos = { x = 1567.255, y = 219.193, z = 831.781 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3003, owner = 803367, area_id = 5 },
		{ config_id = 803369, gadget_id = 70500000, pos = { x = 1567.255, y = 219.193, z = 831.973 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3003, owner = 803367, area_id = 5 },
		{ config_id = 803374, gadget_id = 70500000, pos = { x = 1314.542, y = 199.889, z = 538.548 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2005, area_id = 5 },
		{ config_id = 803375, gadget_id = 70500000, pos = { x = 1316.798, y = 199.904, z = 547.618 }, rot = { x = 0.000, y = 227.246, z = 0.000 }, level = 1, point_type = 2005, area_id = 5 },
		{ config_id = 803376, gadget_id = 70500000, pos = { x = 1311.285, y = 199.673, z = 542.884 }, rot = { x = 0.000, y = 104.967, z = 0.000 }, level = 1, point_type = 2005, area_id = 5 },
		{ config_id = 803378, gadget_id = 70500000, pos = { x = 1338.902, y = 199.868, z = 639.726 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2005, area_id = 5 },
		{ config_id = 803379, gadget_id = 70500000, pos = { x = 1338.721, y = 199.888, z = 658.774 }, rot = { x = 0.000, y = 58.820, z = 0.000 }, level = 1, point_type = 2005, area_id = 5 },
		{ config_id = 803380, gadget_id = 70500000, pos = { x = 1337.271, y = 199.789, z = 654.891 }, rot = { x = 0.000, y = 103.032, z = 0.000 }, level = 1, point_type = 2005, area_id = 5 },
		{ config_id = 803381, gadget_id = 70290002, pos = { x = 1362.409, y = 203.407, z = 453.035 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
		{ config_id = 803382, gadget_id = 70500000, pos = { x = 1361.338, y = 205.025, z = 453.749 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3011, owner = 803381, area_id = 5 },
		{ config_id = 803383, gadget_id = 70500000, pos = { x = 1363.279, y = 206.035, z = 452.024 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3011, owner = 803381, area_id = 5 },
		{ config_id = 803384, gadget_id = 70500000, pos = { x = 1362.452, y = 206.315, z = 454.416 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3011, owner = 803381, area_id = 5 },
		{ config_id = 803385, gadget_id = 70290001, pos = { x = 1330.977, y = 205.490, z = 476.480 }, rot = { x = 0.000, y = 177.652, z = 0.000 }, level = 1, area_id = 5 },
		{ config_id = 803386, gadget_id = 70500000, pos = { x = 1330.976, y = 206.059, z = 476.079 }, rot = { x = 0.000, y = 177.652, z = 0.000 }, level = 1, point_type = 3002, owner = 803385, area_id = 5 },
		{ config_id = 803387, gadget_id = 70500000, pos = { x = 1331.026, y = 206.345, z = 476.879 }, rot = { x = 0.000, y = 177.652, z = 0.000 }, level = 1, point_type = 3002, owner = 803385, area_id = 5 },
		{ config_id = 803388, gadget_id = 70500000, pos = { x = 1330.705, y = 206.757, z = 476.572 }, rot = { x = 0.000, y = 177.652, z = 0.000 }, level = 1, point_type = 3002, owner = 803385, area_id = 5 },
		{ config_id = 803389, gadget_id = 70290003, pos = { x = 1357.230, y = 218.949, z = 642.558 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 5 },
		{ config_id = 803390, gadget_id = 70500000, pos = { x = 1357.229, y = 219.052, z = 642.467 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3003, owner = 803389, area_id = 5 },
		{ config_id = 803391, gadget_id = 70500000, pos = { x = 1357.229, y = 219.052, z = 642.659 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3003, owner = 803389, area_id = 5 },
		{ config_id = 803392, gadget_id = 70500000, pos = { x = 1765.179, y = 241.132, z = 803.783 }, rot = { x = 1.974, y = 22.229, z = 358.966 }, level = 1, point_type = 2030, area_id = 5 },
		{ config_id = 803393, gadget_id = 70500000, pos = { x = 1733.829, y = 218.918, z = 863.226 }, rot = { x = 318.919, y = 23.388, z = 356.954 }, level = 1, point_type = 2030, area_id = 5 },
		{ config_id = 803394, gadget_id = 70500000, pos = { x = 1707.474, y = 206.002, z = 847.384 }, rot = { x = 0.000, y = 22.246, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803395, gadget_id = 70500000, pos = { x = 1709.560, y = 209.654, z = 829.582 }, rot = { x = 9.364, y = 329.562, z = 10.063 }, level = 1, point_type = 2030, area_id = 5 },
		{ config_id = 803396, gadget_id = 70500000, pos = { x = 1718.673, y = 210.128, z = 850.292 }, rot = { x = 32.787, y = 232.272, z = 12.833 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803397, gadget_id = 70500000, pos = { x = 1707.582, y = 209.674, z = 828.646 }, rot = { x = 359.189, y = 227.135, z = 357.428 }, level = 1, point_type = 2030, area_id = 5 },
		{ config_id = 803402, gadget_id = 70500000, pos = { x = 1649.591, y = 199.695, z = 131.604 }, rot = { x = 0.000, y = 281.391, z = 0.000 }, level = 16, point_type = 2027, area_id = 5 },
		{ config_id = 803403, gadget_id = 70500000, pos = { x = 1541.667, y = 199.750, z = 215.639 }, rot = { x = 0.000, y = 146.554, z = 0.000 }, level = 16, point_type = 2027, area_id = 5 },
		{ config_id = 803404, gadget_id = 70500000, pos = { x = 1513.414, y = 199.602, z = 227.770 }, rot = { x = 0.000, y = 146.554, z = 0.000 }, level = 16, point_type = 2027, area_id = 5 },
		{ config_id = 803405, gadget_id = 70500000, pos = { x = 1511.685, y = 199.716, z = 238.814 }, rot = { x = 0.000, y = 146.554, z = 0.000 }, level = 16, point_type = 2027, area_id = 5 },
		{ config_id = 803406, gadget_id = 70500000, pos = { x = 1507.467, y = 199.384, z = 250.821 }, rot = { x = 0.000, y = 127.421, z = 0.000 }, level = 16, point_type = 2027, area_id = 5 },
		{ config_id = 803407, gadget_id = 70500000, pos = { x = 1505.614, y = 199.192, z = 255.044 }, rot = { x = 0.000, y = 129.474, z = 0.000 }, level = 16, point_type = 2027, area_id = 5 },
		{ config_id = 803408, gadget_id = 70500000, pos = { x = 1462.110, y = 199.425, z = 281.905 }, rot = { x = 0.000, y = 228.254, z = 0.000 }, level = 16, point_type = 2027, area_id = 5 },
		{ config_id = 803409, gadget_id = 70500000, pos = { x = 1448.536, y = 199.738, z = 288.588 }, rot = { x = 0.000, y = 229.061, z = 0.000 }, level = 16, point_type = 2027, area_id = 5 },
		{ config_id = 803410, gadget_id = 70500000, pos = { x = 1458.568, y = 199.691, z = 178.781 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2027, area_id = 5 },
		{ config_id = 803411, gadget_id = 70500000, pos = { x = 1448.947, y = 199.319, z = 180.528 }, rot = { x = 0.000, y = 323.919, z = 0.000 }, level = 16, point_type = 2027, area_id = 5 },
		{ config_id = 803412, gadget_id = 70500000, pos = { x = 1457.045, y = 198.866, z = 186.728 }, rot = { x = 0.000, y = 1.312, z = 0.000 }, level = 16, point_type = 2027, area_id = 5 },
		{ config_id = 803413, gadget_id = 70500000, pos = { x = 1375.971, y = 199.675, z = 186.333 }, rot = { x = 0.000, y = 114.587, z = 0.000 }, level = 16, point_type = 2027, area_id = 5 },
		{ config_id = 803414, gadget_id = 70500000, pos = { x = 1374.759, y = 200.000, z = 225.907 }, rot = { x = 0.000, y = 153.250, z = 6.271 }, level = 16, point_type = 2027, area_id = 5 },
		{ config_id = 803415, gadget_id = 70500000, pos = { x = 1399.053, y = 199.477, z = 206.385 }, rot = { x = 0.000, y = 4.102, z = 347.884 }, level = 16, point_type = 2027, area_id = 5 },
		{ config_id = 803419, gadget_id = 70500000, pos = { x = 1329.763, y = 200.529, z = 557.056 }, rot = { x = 0.000, y = 351.260, z = 0.000 }, level = 1, point_type = 2004, area_id = 5 },
		{ config_id = 803420, gadget_id = 70500000, pos = { x = 1313.654, y = 199.918, z = 358.724 }, rot = { x = 0.000, y = 201.558, z = 0.000 }, level = 16, point_type = 2027, area_id = 5 },
		{ config_id = 803421, gadget_id = 70500000, pos = { x = 1331.682, y = 198.720, z = 358.913 }, rot = { x = 0.000, y = 247.545, z = 0.000 }, level = 16, point_type = 2027, area_id = 5 },
		{ config_id = 803422, gadget_id = 70500000, pos = { x = 1242.426, y = 199.650, z = 320.501 }, rot = { x = 0.000, y = 334.668, z = 0.000 }, level = 16, point_type = 2027, area_id = 5 },
		{ config_id = 803423, gadget_id = 70500000, pos = { x = 1210.697, y = 199.290, z = 305.248 }, rot = { x = 0.000, y = 214.485, z = 0.000 }, level = 16, point_type = 2027, area_id = 5 },
		{ config_id = 803424, gadget_id = 70500000, pos = { x = 1203.066, y = 199.521, z = 306.324 }, rot = { x = 0.000, y = 200.783, z = 0.000 }, level = 16, point_type = 2027, area_id = 5 },
		{ config_id = 803425, gadget_id = 70500000, pos = { x = 1224.545, y = 200.000, z = 284.647 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2027, area_id = 5 },
		{ config_id = 803426, gadget_id = 70500000, pos = { x = 1167.570, y = 199.672, z = 250.164 }, rot = { x = 0.000, y = 101.110, z = 0.000 }, level = 16, point_type = 2027, area_id = 5 },
		{ config_id = 803427, gadget_id = 70500000, pos = { x = 1332.294, y = 200.455, z = 556.587 }, rot = { x = 0.000, y = 351.260, z = 0.000 }, level = 18, point_type = 2004, area_id = 5 },
		{ config_id = 803428, gadget_id = 70500000, pos = { x = 1388.854, y = 199.590, z = 376.976 }, rot = { x = 0.000, y = 232.013, z = 0.000 }, level = 16, point_type = 2027, area_id = 5 },
		{ config_id = 803429, gadget_id = 70500000, pos = { x = 1420.490, y = 199.373, z = 324.524 }, rot = { x = 0.000, y = 246.735, z = 0.000 }, level = 16, point_type = 2027, area_id = 5 },
		{ config_id = 803430, gadget_id = 70500000, pos = { x = 1435.938, y = 199.458, z = 314.778 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2027, area_id = 5 },
		{ config_id = 803431, gadget_id = 70500000, pos = { x = 1390.536, y = 200.000, z = 305.567 }, rot = { x = 0.000, y = 243.141, z = 0.000 }, level = 16, point_type = 2027, area_id = 5 },
		{ config_id = 803432, gadget_id = 70500000, pos = { x = 1300.396, y = 200.000, z = 285.803 }, rot = { x = 0.000, y = 145.643, z = 0.000 }, level = 16, point_type = 2027, area_id = 5 },
		{ config_id = 803433, gadget_id = 70500000, pos = { x = 1331.450, y = 200.667, z = 558.998 }, rot = { x = 0.000, y = 351.260, z = 0.000 }, level = 18, point_type = 2004, area_id = 5 },
		{ config_id = 803438, gadget_id = 70500000, pos = { x = 1134.425, y = 203.383, z = 364.983 }, rot = { x = 0.000, y = 215.384, z = 0.000 }, level = 1, point_type = 2001, area_id = 5 },
		{ config_id = 803439, gadget_id = 70500000, pos = { x = 1153.625, y = 201.211, z = 371.692 }, rot = { x = 0.000, y = 215.384, z = 0.000 }, level = 16, point_type = 2001, area_id = 5 },
		{ config_id = 803440, gadget_id = 70500000, pos = { x = 1113.574, y = 213.456, z = 422.328 }, rot = { x = 0.000, y = 215.384, z = 0.000 }, level = 16, point_type = 2001, area_id = 5 },
		{ config_id = 803441, gadget_id = 70500000, pos = { x = 1071.553, y = 232.418, z = 426.211 }, rot = { x = 0.000, y = 215.384, z = 0.000 }, level = 16, point_type = 2001, area_id = 5 },
		{ config_id = 803442, gadget_id = 70500000, pos = { x = 1158.316, y = 200.328, z = 490.310 }, rot = { x = 4.041, y = 215.292, z = 357.389 }, level = 16, point_type = 2001, area_id = 5 },
		{ config_id = 803443, gadget_id = 70500000, pos = { x = 1068.261, y = 210.904, z = 464.828 }, rot = { x = 0.000, y = 215.384, z = 0.000 }, level = 16, point_type = 2001, area_id = 5 },
		{ config_id = 803444, gadget_id = 70500000, pos = { x = 1066.630, y = 202.126, z = 351.634 }, rot = { x = 0.000, y = 215.384, z = 0.000 }, level = 16, point_type = 2001, area_id = 5 },
		{ config_id = 803445, gadget_id = 70500000, pos = { x = 1033.479, y = 205.024, z = 396.694 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2002, area_id = 5 },
		{ config_id = 803446, gadget_id = 70500000, pos = { x = 1047.852, y = 206.206, z = 365.983 }, rot = { x = 353.111, y = 0.901, z = 345.123 }, level = 16, point_type = 2002, area_id = 5 },
		{ config_id = 803447, gadget_id = 70500000, pos = { x = 1077.355, y = 205.567, z = 372.282 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2002, area_id = 5 },
		{ config_id = 803448, gadget_id = 70500000, pos = { x = 1091.303, y = 203.432, z = 333.223 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2002, area_id = 5 },
		{ config_id = 803449, gadget_id = 70500000, pos = { x = 1136.665, y = 202.189, z = 343.963 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 2002, area_id = 5 },
		{ config_id = 803450, gadget_id = 70500000, pos = { x = 1148.547, y = 200.555, z = 352.602 }, rot = { x = 0.000, y = 141.978, z = 0.000 }, level = 16, point_type = 2002, area_id = 5 },
		{ config_id = 803454, gadget_id = 70500000, pos = { x = 1194.025, y = 200.429, z = 318.796 }, rot = { x = 0.000, y = 6.517, z = 0.000 }, level = 16, point_type = 2002, area_id = 5 },
		{ config_id = 803455, gadget_id = 70500000, pos = { x = 1192.581, y = 200.522, z = 329.456 }, rot = { x = 0.000, y = 6.517, z = 0.000 }, level = 16, point_type = 2002, area_id = 5 },
		{ config_id = 803456, gadget_id = 70500000, pos = { x = 1210.065, y = 201.263, z = 330.454 }, rot = { x = 0.000, y = 6.517, z = 0.000 }, level = 16, point_type = 2002, area_id = 5 },
		{ config_id = 803457, gadget_id = 70500000, pos = { x = 1244.752, y = 202.988, z = 361.042 }, rot = { x = 0.000, y = 311.035, z = 0.000 }, level = 16, point_type = 2002, area_id = 5 },
		{ config_id = 803458, gadget_id = 70500000, pos = { x = 1236.977, y = 201.496, z = 365.559 }, rot = { x = 0.000, y = 311.035, z = 0.000 }, level = 16, point_type = 2002, area_id = 5 },
		{ config_id = 803459, gadget_id = 70500000, pos = { x = 1718.252, y = 254.277, z = 182.444 }, rot = { x = 12.900, y = 266.670, z = 341.364 }, level = 1, point_type = 2009, area_id = 5 },
		{ config_id = 803460, gadget_id = 70500000, pos = { x = 1706.228, y = 248.443, z = 190.449 }, rot = { x = 10.137, y = 160.690, z = 352.860 }, level = 16, point_type = 2009, area_id = 5 },
		{ config_id = 803503, gadget_id = 70500000, pos = { x = 1368.048, y = 199.874, z = 751.293 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 2005, area_id = 5 },
		{ config_id = 803562, gadget_id = 70500000, pos = { x = 1475.510, y = 220.257, z = 463.687 }, rot = { x = 0.000, y = 0.000, z = 333.754 }, level = 18, point_type = 1001, area_id = 5 },
		{ config_id = 803563, gadget_id = 70500000, pos = { x = 1475.151, y = 221.074, z = 456.044 }, rot = { x = 353.030, y = 312.953, z = 342.001 }, level = 18, point_type = 1001, area_id = 5 },
		{ config_id = 803573, gadget_id = 70500000, pos = { x = 1761.857, y = 291.224, z = 409.466 }, rot = { x = 4.856, y = 64.725, z = 16.833 }, level = 18, point_type = 1001, area_id = 5 },
		{ config_id = 803574, gadget_id = 70500000, pos = { x = 1763.765, y = 291.139, z = 408.625 }, rot = { x = 21.951, y = 0.675, z = 338.396 }, level = 18, point_type = 1001, area_id = 5 },
		{ config_id = 803575, gadget_id = 70500000, pos = { x = 1760.515, y = 291.407, z = 410.558 }, rot = { x = 351.386, y = 10.933, z = 357.871 }, level = 18, point_type = 1001, area_id = 5 },
		{ config_id = 803576, gadget_id = 70500000, pos = { x = 1351.278, y = 199.878, z = 742.575 }, rot = { x = 0.000, y = 40.417, z = 0.000 }, level = 19, point_type = 2005, area_id = 5 },
		{ config_id = 803585, gadget_id = 70500000, pos = { x = 1765.584, y = 220.100, z = 868.442 }, rot = { x = 3.019, y = 281.595, z = 9.116 }, level = 18, point_type = 2030, area_id = 5 },
		{ config_id = 803586, gadget_id = 70500000, pos = { x = 1756.010, y = 217.959, z = 856.520 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2004, area_id = 5 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 803007, 803011, 803017, 803029, 803040, 803042, 803043, 803047, 803055, 803059, 803060, 803063, 803066, 803074, 803120, 803121, 803122, 803125, 803136, 803138, 803155, 803159, 803162, 803164, 803167, 803168, 803171, 803173, 803174, 803176, 803178, 803179, 803189, 803201, 803207, 803209, 803211, 803216, 803217, 803219, 803241, 803242, 803243, 803244, 803370, 803371, 803372, 803373, 803377, 803398, 803399, 803416, 803417, 803418, 803436, 803437, 803493, 803494, 803495, 803497, 803498, 803499, 803500, 803501, 803504, 803505, 803507, 803509, 803511, 803512, 803514, 803515, 803521, 803528, 803536, 803540, 803542, 803543, 803557, 803558, 803559, 803560, 803561, 803564, 803565, 803566, 803567, 803568, 803569, 803577, 803578, 803579, 803580 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
